.newton-logo {
    max-width: 270px !important;
}

.logo-footer {
    display: block;
    max-width: 180px !important;
    margin-left: 0 !important;
}

.txt-l {
    text-align: left !important;
}

.nectar-shape-divider {
    fill: #4277ec !important;
}

#footer-cta .row-bg.viewport-desktop.using-image {
    background-color: #4277ec !important;
    background-position: center center !important;
    background-size: cover !important;
}

.nectar-cta.has-icon .link_wrap i svg {
    fill:#183399 !important;
}

.nectar-cta[data-style="underline"] .link_wrap .link_text:after {
    border-color:#4277ec !important;
}

h2.widgettitle {
    color: #4277ec !important;
}

.nectar-global-section.nectar_hook_global_section_footer ul.menu li {
    padding: 8px 0 !important;
}

#fws_693b40faeae36 {
    margin-top: -115px;
}

.row-hero {
    height: 55rem;
    width: 100%;
    position: relative;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    margin-top: -150px
}

@media (min-width: 720px) {
    .row-hero {
        height:60rem
    }
}

.row-hero:before {
    width: 100%;
    height: 250%;
    display: block;
    position: absolute;
    background-image: linear-gradient(to top,rgba(255,255,255,0) 0,#24345d 100%);
    content: '';
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: .8;
    z-index: 0
}

.video {
    position: absolute;
    top: 50%;
    left: 50%;
    height: auto;
    width: auto;
    z-index: -1;
    transform: translateX(-50%) translateY(-50%);
    min-width: 100%;
    min-height: 100%
}

.align-self-center {
    align-self: center !important;
    width: 100%;
    z-index: 1;
    text-align: center;
    padding-left: 20px;
    padding-right: 20px;
    margin-top: 130px;
}

.video-quote h1 {
    color: #fff;
    font-size: 56px;
    line-height: 62px;
    letter-spacing: -1.5px;
    font-weight: 300;
}

.video-quote p {
    max-width: 660px;
    margin-left: auto;
    margin-right: auto;
    color: #fff;
    font-size: 18px;
    text-align: center;
    margin-top: 20px
}

.video-quote a {
    display: inline-block;
    background: #167bc7;
    color: #fff;
    padding: 12px 25px;
    border-radius: 4px;
    font-weight: 500;
    letter-spacing: 3px;
    font-size: 15px;
    text-transform: uppercase;
    min-width: 175px;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 2px;
    margin-bottom: 2px;
    border-radius: 6px;
    letter-spacing: .9px
}

.video-quote h1 span {
    display: block;
    font-weight: 800
}

#fws_693b410ce8bed .row-bg.viewport-desktop.using-bg-color {
    background-image: url(https://newtonport.com/c/wp-content/themes/newtonport/img/bg-01.jpg);
    background-position: right center;
    background-repeat: no-repeat;
    background-color:#203299 !important;
}

#fws_693b410ce8bed .nectar-cta[data-style=arrow-animation] .link_wrap .link_text {
	color:#FFF !important;
}

.np-btn-l {
    color: #FFF !important;
}